Subject: Cheetah was Re: [lojban] Times of Day

From: Pierre Abbat <[email-masked]>
Date: Fri, 6 Jul 2001 20:29:51 -0400

On Fri, 06 Jul 2001, Nick NICHOLAS wrote:
>However, the notion has been abandoned (the genus is now Acionyx
>"pointy-nailed"), and wouldn't be readily available to the casual user; so

Acinonyx "no-move-claw". They're also called guepards, whatever "gue" means.
BTW, speaking of odd prefices, what does "li" in "licorne" mean?

phma